local fn = _gn(0x5F5E2B1B9EAECC0F)
--- SET_VEHICLE_LOD_MULTIPLIER
-- @param vehicle :
-- @param multiplier :
function Global.SetVehicleLodMultiplier(vehicle, multiplier)
	return _in2(fn, vehicle, multiplier)
end
